contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0207315.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/bfqg-z806
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/207315
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/207315
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0150/0207315/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0207315/
identification:
  abstract:
    en: This dataset includes chemical, discrete samples and profile observations
      data collected from Canadian Coast Guard Ship John P. Tully in the North Pacific
      Ocean, coastal upwelling region west of Vancouver Island, Canada from 1998-07-15
      to 1998-07-23. These data include dissolved inorganic carbon (DIC), total alkalinity
      (TA), temperature, salinity, dissolved oxygen, silicate, nitrate and phosphate.
      The inner-shelf buoyancy current, the outer-shelf and the slope regions are
      contrasted for both wind regimes (up- and downwelling). Results show strong
      biological drawdown of the partial pressure of carbon dioxide (pCO2) in response
      to upwelling over the outer-shelf. In contrast, measured pCO2 is exceptionally
      high (pCO2>1000ppm) in the inner-shelf current, where biological uptake of carbon
      is consistently large. The biological C:N uptake ratio appears to increase when
      nitrogen becomes limiting (during downwelling), while the POC:PON ratio is relatively
      constant (slightly lower than the Redfield ratio) suggesting that excess carbon
      uptake does not go into the POC pool. As expected, large cells dominate where
      measured primary productivity is greatest. Sub-surface inorganic carbon (and
      pCO2) is high over the shelf. We suggest that carbon concentrations may be higher
      in coastal waters because of remineralization associated with high productivity
      that is confined to a smaller volume of water by bathymetry. At the coast these
      sub-surface concentrations are more efficiently mixed into the surface (especially
      during winter) relative to deeper offshore regions. Thus, despite high primary
      production, coastal waters may not aid in sequestration of atmospheric carbon.
    fr: This dataset includes chemical, discrete samples and profile observations
      data collected from Canadian Coast Guard Ship John P. Tully in the North Pacific
      Ocean, coastal upwelling region west of Vancouver Island, Canada from 1998-07-15
      to 1998-07-23. These data include dissolved inorganic carbon (DIC), total alkalinity
      (TA), temperature, salinity, dissolved oxygen, silicate, nitrate and phosphate.
      The inner-shelf buoyancy current, the outer-shelf and the slope regions are
      contrasted for both wind regimes (up- and downwelling). Results show strong
      biological drawdown of the partial pressure of carbon dioxide (pCO2) in response
      to upwelling over the outer-shelf. In contrast, measured pCO2 is exceptionally
      high (pCO2>1000ppm) in the inner-shelf current, where biological uptake of carbon
      is consistently large. The biological C:N uptake ratio appears to increase when
      nitrogen becomes limiting (during downwelling), while the POC:PON ratio is relatively
      constant (slightly lower than the Redfield ratio) suggesting that excess carbon
      uptake does not go into the POC pool. As expected, large cells dominate where
      measured primary productivity is greatest. Sub-surface inorganic carbon (and
      pCO2) is high over the shelf. We suggest that carbon concentrations may be higher
      in coastal waters because of remineralization associated with high productivity
      that is confined to a smaller volume of water by bathymetry. At the coast these
      sub-surface concentrations are more efficiently mixed into the surface (especially
      during winter) relative to deeper offshore regions. Thus, despite high primary
      production, coastal waters may not aid in sequestration of atmospheric carbon.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0207315', 18DD19980715, '1998.23', Alk, CO2 ANALYZERS > CO2 ANALYZERS,
        COASTAL, CTD, 'CTD > Conductivity, Temperature, Depth', CTDPRS, CTDTMP, Coastal,
        DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Department of Fisheries
          and Oceans Canada; Institute of Ocean Sciences; Climate Chemistry Laboratory,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, JOHN P. TULLY, 'JOHN P. TULLY (call sign: CG2958, ICES code:
          18DD, 1984-)', NISKIN BOTTLES, NITRAT, NITRATE, Niskin bottle, North Pacific
          Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN, OXYGEN METERS
          > OXYGEN METERS, Ocean Carbon and Acidification Data System (OCADS) Project,
        Profile, SALINOMETERS, SALNTY, SILCAT, chemical, discrete sample, oxygen sensor,
        profile, salinometer, silicate, titrator]
      fr: [0207315 (FR), 18DD19980715 (FR), 1998.23 (FR), Alk (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), COASTAL (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDPRS (FR), CTDTMP (FR), Coastal (FR), DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Department of Fisheries
          and Oceans Canada; Institute of Ocean Sciences; Climate Chemistry Laboratory
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), JOHN P. TULLY (FR), 'JOHN P.
          TULLY (call sign: CG2958, ICES code: 18DD, 1984-) (FR)', NISKIN BOTTLES
          (FR), NITRAT (FR), NITRATE (FR), Niskin bottle (FR), North Pacific Ocean
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN (FR), OXYGEN
          METERS > OXYGEN METERS (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Profile (FR), SALINOMETERS (FR), SALNTY (FR), SILCAT
          (FR), chemical (FR), discrete sample (FR), oxygen sensor (FR), profile (FR),
        salinometer (FR), silicate (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        phosphate, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), SALINITY (FR), WATER TEMPERATURE (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), phosphate (FR), physical
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations from Canadian Coast
      Guard Ship John P. Tully in the North Pacific Ocean, coastal upwelling region
      west of Vancouver Island, Canada from 1998-07-15 to 1998-07-23 (NCEI Accession
      0207315)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations from Canadian Coast
      Guard Ship John P. Tully in the North Pacific Ocean, coastal upwelling region
      west of Vancouver Island, Canada from 1998-07-15 to 1998-07-23 (NCEI Accession
      0207315) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0207315
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-127.03, 48.02, -124.73, 49.36]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
